import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'energyType'
})
export class EnergyTypePipe implements PipeTransform {

    transform(value: number): string {
        switch (value) {
            case 1:
                return '团油汽油余额';
            case 2:
                return '团油柴油余额';
            case 3:
                return '团油天然气余额';
        }
    }

}
